.main{width:980px;margin:15px auto 0;zoom:1;}
.main a:link,.main a:visited{color:#555555;}
.main a:hover,.main a:active{color:#555555;}
.main h3,.main h4{font-size:14px;color:#333;}

a.a_links:link,a.a_links:visited{color:#2B2B2B;margin-right:5px;margin-left:-2px;}
a.a_links:hover,a.a_links:active{color:#cc0000;margin-right:5px;margin-left:-2px;}

.cWhite,.cWhite a:link,.cWhite a:visited,.cWhite a:hover{color:#fff}
.cRed,.cRed a:link,.cRed a:visited,.cRed a:hover{color:#ba2636}
.adBlue,.adBlue a:link,.adBlue a:visited,.adBlue a:hover{color:#436373}
.more{float:right;width:360px;height:20px;line-height:20px;text-align:right;margin-top:9px;overflow:hidden}
.more span{padding-left:25px;padding-right:18px;}
.more a:link,.more a:visited,.tit01 a:link,.tit01 a:visited,.tit03 a:link,.tit03 a:visited{color:#2B2B2B;}
.more a:hover,.more a:active,.tit01 a:hover,.tit01 a:active,.tit03 a:hover,.tit03 a:active{color:#cc0000;}

/*layout*/
.w{width:980px;margin:0 auto;zoom:1;}
.left{float:left;width:753px;overflow:hidden;}
.right{float:right;width:208px;padding:7px 7px 0;background-color:#F1F2F4;overflow:hidden;}
.marTop01{margin-top:10px;}
.marTop02{margin-top:15px;}
.marTop03{margin-top:5px;}
.marTop04{margin-top:7px;}
.marBtm01{margin-bottom:5px;}
.marBtm02{margin-bottom:7px;}
.left01{float:left;width:280px;}
.left02{float:right;width:468px;}

#part-01,#part-02,#part-03{float:left;width:980px;overflow:hidden;}
#part-03 .left{width:745px;}

#dinuan .more{background:url(/images/media/btn.gif) no-repeat 264px -73px;}
#dyrb .more,#kongtiao .more,#nuanqipian .more,#xinfeng .more,#water .more,#dust .more,#hot-water .more{background:url(/images/media/btn.gif) no-repeat 240px -94px;}
#solar .more{background:url(/images/media/btn.gif) no-repeat 220px -115px;}
#smart-home .more{background:url(/images/media/btn.gif) no-repeat 215px -136px;}

/*ad*/
.ad208{float:left;width:208px;margin-bottom:7px;}
.ad753{float:left;width:753px;margin-bottom:15px;}
.ad980{float:left;width:980px;margin-top:10px;}

.tit01{height:24px;line-height:24px;}

.hotPic{float:left;width:123px;height:86px;position:relative;overflow:hidden;margin:5px 12px 0 0;_margin:5px 9px 0 0}
.hotPic .icon_v2{position:absolute;left:7px;top:57px}
.hotPic .textbg{position:absolute;width:123px;height:19px;top:67px;left:0;background:#000;filter:alpha(opacity=60);-moz-opacity:0.6;opacity:0.6}
.hotPic .text{position:absolute;width:123px;height:19px;line-height:19px;text-align:center;top:67px;*top:66px;_top:67px;left:0}

.picTxt01{padding-bottom:6px;padding-top:1px;}
.picTxt01 img{float:left;margin:3px 8px 0 0;display:inline}	
.picTxt01 h5{font:normal 12px/18px ËÎÌå;margin-bottom:3px;height:18px; overflow: hidden;}
.picTxt01 p{color:#666;line-height:18px}

/*.picTxt02{float:left;width:360px;overflow:hidden;padding-bottom:13px;margin-top:3px;_margin-top:2px;margin-bottom:-3px;margin-bottom:-3px\9;*margin-bottom:-3px;_margin-bottom:-2px}*/

.picTxt02{float:left;width:360px;overflow:hidden;}

.picTxt02 ul{float:left;width:370px; margin-bottom:5px;}
.picTxt02 li{float:left;width:175px;height:115px;position:relative;margin-right:10px;display:inline;overflow:hidden;}
.picTxt02 .textbg{position:absolute;width:175px;height:19px;top:96px;left:0;background:#000;filter:alpha(opacity=60);-moz-opacity:0.6;opacity:0.6}
.picTxt02 .text{position:absolute;width:175px;height:19px;line-height:19px;text-align:center;top:96px;*top:95px;_top:96px;left:0}

.list01 li{font-size:14px;height:24px;line-height:24px;padding-left:15px;background:url(/images/media/btn.gif) no-repeat left top;overflow:hidden;}
.list02 li{font-size:14px;height:22px;line-height:22px;padding-left:9px;background:url(/images/media/btn.gif) no-repeat left -39px;overflow:hidden;}
.list03 li{font-size:14px;height:24px;line-height:24px;overflow:hidden;}

.b1{float:left;width:278px;border:solid 1px #D8DFE9;background-color:#fff;overflow:hidden;}
.b1 h3{height:29px;line-height:29px;background:url(/images/media/bg_ti.gif) no-repeat left top;padding-left:18px;}
.b1 .b1_keywords{width:248px;padding:10px 15px;line-height:28px;font-weight:normal;font-family:"ËÎÌå";}
.b1 .b1_keywords a{display:inline-block;padding:0 1px;*display:inline;*white-space:nowrap;line-height:22px;}
.b1 .b1_keywords a .s14{font-size:14px;font-weight:bold;}
.b1 .b1_keywords a .s16{font-size:16px;font-weight:bold;}

.b2{float:left;width:443px;padding:0 10px 0 15px;overflow:hidden;}
.b2 .tit01{padding-left:3px;}
.b2 li.top{height:24px;font:bold 16px/24px ºÚÌå;background:none;margin-bottom:5px;padding-left:5px;}

.b3{float:left;width:191px;padding:10px 5px 10px 10px;border:solid 1px #DCE1E5; background-color:#fff; overflow:hidden;}
.b3 li{font-size:12px;}

.b4{width:360px; padding:2px 0px 15px 0px;background:url(/images/media/bg_ti.gif) no-repeat left -92px;overflow:hidden;}
.b4 h3{height:30px;line-height:30px; margin-bottom:10px;}
.b4 h5{height:22px;line-height:22px;font:normal bold 14px/22px ËÎÌå;margin-bottom:5px;}

.b5{float:left;width:348px;padding:3px 0px 3px 10px; border:solid 1px #DCE1E5; background-color:#fff;overflow:hidden;}

.b6{width:264px;padding:2px 25px 15px 20px;overflow:hidden;}
.b6 .list02 li{font-size:12px;}

.b7{float:left;width:978px;border:1px solid #E2F1FC;overflow:hidden;zoom:1;position:relative;background-color:#F6FBFE;}
.b7 h3{padding-left:18px;padding-top:5px;}
.b7 h4{color:#004274; height:30px; line-height:30px; padding-left:5px; background:url(/images/media/bg_ti.gif) no-repeat left -29px; font-size:12px;}
.b7 .more01{float:right;color:#cccccc;padding-right:10px;font-weight:normal;font-size:12px;}
.b7 .more01 a{padding:0 10px;color:#8896B1;}
.b7 .picTxt02 li.line01{margin-bottom:17px;}

/*pics*/
#pics{width:280px;height:345px;background:url(/images/master/loading.gif) #f5f5f5 no-repeat center center;}
#pics .tabcon{float:left;}
#pics .tab{float:right;height:23px;margin-top:-22px;}
#pics .tab li{width:16px;height:16px;margin:2px 2px;background:#6EB6EF;line-height:16px;font:bold 12px/16px arial;color:#fff;}
#pics .tab li.curr{width:20px;height:20px;margin:0 2px;background:#FF7E00;line-height:18px;font-size:14px;}

/*zhuanti*/
#zhuanti ul{float:left;width:261px;padding:0 5px 0 12px;}
#zhuanti ul li{float:left;width:261px;height:60px;line-height:20px;padding:15px 0px 15px 0px;border-bottom:dotted 1px #D3D3D3;overflow:hidden;font-weight:normal;}
#zhuanti ul li.last{border:none;padding-bottom:20px;}
#zhuanti ul li a{font-size:14px;}
#zhuanti ul li span{color:Gray;font-weight:normal;}
#zhuanti ul li em{font-style:normal;color:Red;}
#zhuanti img{float:left;display:block;width:80px;height:60px;padding-right:10px;}

/*img-project*/
#img-project .List{float:left;padding:0px 10px 8px 10px;width:956px;height:108px; background-color:#fff;}
#img-project .List .List1{float:left;width:956px;height:108px;overflow:hidden;}
#img-project .List .List1 .List2{white-space:nowrap;}
#img-project .List .List1 img{width:157px;height:102px;border:2px solid #FFFFFF;margin:1px;vertical-align:top;}

/*taocan*/
.taocan{float:left;width:191px;padding:10px 5px 10px 10px;border:solid 1px #DCE1E5; background-color:#fff; overflow:hidden;}
.taocan h3{height:24px; }
.taocan h3 a{float:right;width:40px;font-size:12px;font-weight:normal;}
.taocan h3 a:link,.titleh2 a:visited{text-decoration:none;color:#8896B1;}
.taocan h3 a:hover,.titleh2 a:active{text-decoration:underline;color:#8896B1;}
.taocan .taocan_box1{float:left;width:191px;}
.taocan  #taocan_box{float:left;width:191px;height:439px;overflow:hidden;display:inline;}
.taocan ul li{float:left;width:191px;height:75px;line-height:18px;padding:8px 0 5px;background:url(/images/product/bg-line03.gif) no-repeat center bottom;overflow:hidden;}
.taocan ul li a img{display:block;float:left;margin-right:10px;}
.taocan ul li .ti{display:block;height:54px; overflow:hidden;}
.taocan .price{float:right;width:145px;display:block;color:#FF0000;font-weight:bold;font-family:Arial, Helvetica, sans-serif;text-align:right;}
.taocan .cword{color:#FF0000;}

/*followdiv*/
#tcldiv1, #tcldiv2{position: fixed;top:195px;_position:absolute;_top:expression(eval(document.documentElement.scrollTop + 195));z-index: 100;width:100px;}
#tcldiv1{left:6px;}
#tcldiv2{right:6px;}
#tcldiv1 img, #tcldiv2 img{cursor: pointer;margin-bottom: 6px;}